Comments

492 Comments

This update has been unpushed

Agree. I'm removing this build.

User Icon avij commented & provided feedback on mISDN-1.1.5-8.el7 5 years ago
karma

This package requires fedora-usermgmt, which is not available on EPEL7. Please also note that the requirement is specified twice in the requirement list. Please do not push this update to stable before this dependency issue has been resolved.